Moose-Autobox

Errors

Moose-Autobox-0.05 has the following 1 errors.

CategoryError
consistent_version0.01,0.02,0.03,0.05